/*
Theme Name: Bellwether
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Wingard Creative
Author URI: http://www.wingardcreative.com
Description:
Tags:
Version: 3.0.40.1491359752
Updated: 2017-04-05 02:35:52

*/

/* Typography */

.harriettextlight, .fdm-item-content, p, .et_pb_text ul, .footer-widget .textwidget {
    //font-family: "Harriet Text Light";
    //font-style: normal;
    //font-weight: normal;
}

.harriettextlightitalic {
    //font-family: "Harriet Text Light";
    //font-style: italic;
    //font-weight: normal;
}

h1 {
    font-size: 50px;
    color: #d9af51;
    text-transform: uppercase;
}

.et_pb_slide_description h2.et_pb_slide_title {
    font-size: 50px;
    color: #d9af51;
}

.cta-row h2 {
    font-size: 26px;
    color: #666666;
}

h3 {
    font-size: 36px;
    color: #d9af51;
    text-transform: uppercase;
}

h4 {
    font-size: 26px;
    color: #d9af51;
    text-transform: uppercase;
}

.fdm-item-title, label, .roboto, .et_pb_tabs_controls li a {
    font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

.et_pb_tabs_controls li a {
    font-size: 20px;
}


/*Header*/

#main-header {
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

#top-header #et-info {
    width: 100%;
}

#top-header .et-social-icons {
    float: right;
}

#top-header .et-social-icons a {
    color: #ffffff;
}

#top-header .et-social-icons a.icon {
    background-color: #d9af51;
    padding: 5px;
    min-width: 23px;
    min-height: 23px;
}
/*@media screen and (min-width: 981px) {
    .et_header_style_split .logo_container {
        position: absolute;
        top:10px;
    }
}

li.centered-inline-logo-wrap {
    width: 177px !important;
}

@media only screen and (min-width: 981px) {
    .et_header_style_left #et-top-navigation nav > ul > li.menu-item > a, .et_header_style_split #et-top-navigation nav > ul > li.menu-item > a {
        padding-bottom: 10px;
        padding-top: 49px;
    }
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
        padding: 10px 0 25px !important;
    }
    .et_header_style_split .centered-inline-logo-wrap {
        margin: -10px 15px 0 !important;
    }
}
*/

img.open-table-icon {
    height: 12px;
    width: 16px;
}


/* Logo */
#et-top-navigation {
    margin-top: 20px;
}

#main-header .et_menu_container {
    padding-top: 10px;
}


/* Home */
@media screen and (min-width:981px){
    .cta-row .et_pb_column {
       margin-top: -144px;
    }
}

.et_pb_slide_description .et_pb_slide_content h3 {
    font-family: "Harriet Text Light";
    font-style: italic;
    font-weight: normal;
    font-size: 18px;
    color: #333;
    line-height: 1.5;
    text-transform: none;
}

@media screen and (max-width: 768px) {
    .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description {
       width: 100%;
       padding: 10px 0;
    }
}


/*Footer */
img#footerLogo {
    max-width: 175px;
}

#footer-bottom {
    border-top: 2px solid #c6c6c7;
}

#text-7, #text-8 {
    margin-top: 20px;
}

#footer-bottom .et-social-icons a {
    color: #ffffff;
}

#footer-bottom .et-social-icons a.icon {
    background-color: #d9af51;
    min-width: 23px;
    min-height: 23px;
}

#footer-bottom .et-social-icons li {
    margin-left: 10px;
}

@media (min-width: 981px) {
    #footer-bottom .container {
        width: 100%;
        max-width: 100%;
        padding-right: 30px;
        padding-left: 30px;
    }
}

/*Newsletter*/
form#subForm input[type=email] {
    padding: 10px !important;
    color: #4e4e4e;
    background-color: #fff;
    width: 70%;
    border-top: 2px solid #b7b7b7;
    border-bottom: 2px solid #b7b7b7;
    border-left: 2px solid #b7b7b7;
}

/*Social */

/* Menu */
#menu-section #menu-row {
    padding-right: 0;
    padding-left: 0;
    width: 90%;
}

#menu-section .fdm-section-header {
    border-bottom: 1px solid #dcdcdc;
}

#menu-section .fdm-section-header p {
    font-size: 14px;
    font-style: italic;
}

ul.fdm-menu, ul.fdm-section {
    padding-left: 0;
}

@media (max-width: 450px) {
    .fdm-item-price-wrapper {
        width: 20% !important;
        position: absolute !important;
        width: 20% !important;
        text-align: right !important;
        top: 0 !important;
        right: 0 !important;
        white-space: nowrap !important;
    }
}

.fdm-item-title {
    width: 80%;
}

/* Buttons */
.gform_button {
    font-size: 14px;
    border-color: #d9af51 !important;
    border-radius: 0px;
    font-weight: bold;
    text-transform: none;
    text-decoration: none;
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
    padding: 0.3em 1em;
    border: 2px solid;
    background: transparent;
    font-weight: 700;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    color: #666666;
}

.fdm-item-has-price .fdm-item-panel p {
    padding-right: 23% !important;
}

#gform_wrapper_2 #field_2_5,
#gform_wrapper_2 #field_2_5 #input_2_5 {
    margin-top: 0;
}

.entry-content table, body.et-pb-preview #main-content .container table,
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border: none;
}

#tripleseat_embed_form .button {
    background: transparent !important;
    border: 2px solid #d9af51 !important;
    padding: .3rem 1rem;
    font-weight: bold;
    color: #666666;
    transition: all .2s;
    width: initial;
}

#tripleseat_embed_form .button:hover {
    cursor: pointer;
    background: #d9af51 !important;
    color: #ffffff;
}

#tripleseat_embed_form input, #tripleseat_embed_form button, #tripleseat_embed_form textarea {
    border: solid 1px #bbbbbb !important;
}

#tripleseat_embed_form input, #tripleseat_embed_form textarea {
    width: 100%;
}

#lead_form_event_header {
    padding-top: 2rem;
}